
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');

body {
    
}




/* ############################################# */
/* ################## Common ################### */
/* ############################################# */
.clearfix:after,
.clearfix:before {
    display: table;
    content: '';
    clear: both
}
.clear {
    clear: both;
    line-height: 1px;
}

.position-rel {
    position: relative;
}

.uppercase {
    text-transform: uppercase;
}

.tal { text-align: left; }
.tac { text-align: center; }
.tar { text-align: right; }
.dblock { display: block; }
.fl { float: left; }
.fr { float: right; }

input,
textarea,
button,
select,
a {
  -webkit-tap-highlight-color: transparent;
}
a {
    text-decoration: none;
    transition: all 0.2s linear;
}
.wrapper {
    width: 100%;
    color: #000;
    font-family: 'Pelita Std Regular' , Arial, Helvetica, sans-serif;;
    font-weight: 400;
    font-size: 14px;
    /* background: #fff; */
    
}
.fullwidth {
    width: 100%;
}

.container {
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding: 0 20px;
}
.secContainer{
    padding: 0 120px 0;
    width: 100%;
    margin: 0 auto;
    position: relative;
    max-width: 1920px;
}
.whiteBg{
    /* background: #fff; */
}
.blackBg{
    /* background: #000000; */
}

header{
    padding: 35px 0 0px;
    width: 100%;
    /* background: #ffffff; */
}
.logo{
    width:25%;
    float: left;
    padding-right: 10%;
    
}
.logo img{
    width: 100%;
    max-width: 196px;
    z-index:12;
}
.menuCont{
    padding-top: 66px;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 100000;
}
.menu{
    width: 50%;
    float: right;
    text-align: right;
}
.menu a{display: inline-block; float: right}
.menu .letsTalk{
    color: #000000;
    font-size: 15px;
    line-height: 40px;
    margin-right: 25px;
    font-family: 'pelita_stdbold';
    border-bottom: 2px solid #000;
}

/* .menu .letsTalk::after{
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #000;
    transition: width .3s;
} */
/* .menu :hover{color: #238ade;border-bottom: 2px solid #238ade;} */
.menuBar{
    width: 40px; 
    height: 40px;
    border-radius: 100%;
    text-align: right;
    padding: 14px 11px 0 0;
    box-shadow: 0px 0px 10px 0px rgba(58, 58, 58, 0.17);
    background: #ffffff;
    line-height: 5px;
    transition: all ease-in-out .3s
}
.menuBar:hover{box-shadow: 0px 0px 2px 0px #393939;}
  
.menuBar span{
    width: 17px;
    height: 1px;
    background: #000;
    display: block;
   
    float: right;
}
.menuBar span.secLine {
  width:12px;
}


.bannerCont{
    padding: 130px 0 100px;
}
.BannerText{
    float: left;
    width: 65%;
    
}

.BannerText h2{
    font-family: 'Pelita Std Regular';
    font-size: 100px;
    letter-spacing: -3px;
    line-height: 1;
    margin-top: 25px;
    font-weight: normal;
    position: relative;
    display: inline-block;
}
.BannerText h2 span{
    position: absolute;
    right: -35px;
    top: -48px;
}
.BannerText h1{
    font-family: 'pelita_stdbold';
    font-size: 120px;
    line-height: 1.088;
    margin-top: 10px;
}

.BannerImg{
    float: right;
    width: 35%;
    text-align: center;
}
.profileImg{transform: scale(1); margin-bottom: 40px;overflow: hidden;transition:all ease-out 1s;}
.profileImg:hover .responsiveImg{
    transform: scale(1.02);
}
.responsiveImg{
    transition:all ease-out 1s;
    width:100%;
    height: auto;
    transform: scale(1.1);
}
.BannerImg .bannerImg{
    max-width: 552px;
    height: auto;
}
.scrollCont{
    width: 9px;
    margin: 0 auto;
    padding-bottom: 96px;
    padding-top: 20px;
}
.scrollCont h4{
    text-transform: uppercase;
    font-size: 14px;
    color: #000000;
    position: relative;
    transform: rotate(90deg);
     letter-spacing: 2px;
    
}


.scrollAnimText h4::before {
    content: "";
    font-weight: normal;
    position: absolute;
    top: 7px;
    left: -55px;
    font-size: 84px;
    background: #000;
    height: 1px;
    animation: scrollAnim 2s infinite;
}



.highOutputCont{
    padding: 200px 195px;
}
.highOutputCont h2{
    font-size: 85px;
    color: #fff;
    font-family: 'pelita_stdbold';
    line-height: 89px;
    margin-bottom: 24px;
}
.highOutputCont p{
    font-size: 30px;
    color: #fff;
    font-family: 'Pelita Grande Std Regular';
    margin-bottom: 24px;
    line-height: 1.3;
}
.dataCont{
    padding-top: 176px;
}
.dataCont ul li{
    float: left;
    width: 33.33%;
    padding: 0 20px;
    text-align: center;
}
.dataCont ul li h3{
    font-size: 180px;
    color: #fff;
    font-family: 'Pelita Grande Std Regular';
    line-height: 182px;
    margin-bottom: 24px;
    font-weight: normal;
    position: relative;
    display: inline-block;
}
.dataCont ul li h3 span{
    position: absolute;
    font-size: 84px;
    top: -41px;

}
.dataCont ul li p{
    font-size: 29px;
    color: #fff;
    font-family: 'Pelita Grande Std Bold';
    line-height: 36px;
    margin-bottom: 24px;
}
.dataCont ul li p span{color: #858585}

.workSectionCont{
    padding: 200px 0;
    font-family: 'Pelita Grande Std Regular';
}
.workSectionCont h4{
    font-size: 45px;
    line-height: 48px;
    position: relative;
    margin-bottom: 20px;
    font-weight: normal;
    
}
.workSectionCont h4 span{
    color: #9f9f9f;
}
.workSectionCont h4::before {
    content: "";
    font-weight: normal;
    position: absolute;
    top: -18px;
    left: 0px;
    font-size: 84px;
    background: #000;
    width: 44px;
    height: 4px;
}
.profileSec{
    padding: 100px 0 0;
}
.leftProfile{
    float: left;
    width: 50%;
    padding-right: 2%;
}
.rightProfile{
    float: right;
    width: 50%;
    padding-left: 2%;
    margin-top: 100px;
}
.workSectionCont h2{
    margin-bottom: 12px;
    font-size: 35px;
    font-weight: normal;
}
.workSectionCont h3{
    margin-bottom: 12px;
    color: #767676;
    font-size: 24px;
    font-weight: normal;
}
.amazonSec{
    padding-top: 140px;
}
.serviceSectionCont{
    padding: 200px 0 0;
}
.serviceHead{
    padding-bottom: 212px;
}
.serviceHead h3{
    font-size: 45px;
    line-height: 48px;
    position: relative;
    margin-bottom: 20px;
    color: #ffffff;
    font-family: 'Pelita Grande Std Regular';
    font-weight: normal;
}

.serviceHead h3::before {
    content: "";
    font-weight: normal;
    position: absolute;
    top: -18px;
    left: 0px;
    font-size: 84px;
    background: #ffffff;
    width: 44px;
    height: 4px;
}
.serviceHead p{
    font-size: 25px;
    line-height: 28px;
    position: relative;
    margin-bottom: 20px;
    color: #939999;
    line-height: 1.4;
    font-family: 'Pelita Grande Std Regular';
}
.serviceHeadLeft{
    float: left;
    width: 40%
}
.serviceHeadRight{
    float: right;
    width: 60%;
}
.approchSection{
    padding-top: 300px;
    padding-bottom: 126px;
}
.serviceOfferCont{
    float: left;
    width: 20%;
    padding-right: 3%;
}
.serviceOfferCont h2{
    color: #ffffff;
    font-family: 'pelita_stdbold';
    font-size: 25px;
    margin-bottom: 28px;
    
}
.serviceOfferCont li{
     color: #939999;
    font-family: 'Pelita Grande Std Regular';
    font-size: 19px;
    margin-bottom: 21px;
}
.serviceOfferCont li a{
    color: #939999;
    text-decoration: none;
    
}
.serviceOfferCont li a:hover{
    color: #ffffff;
    text-decoration: none;
    
}
.approchSection{
    text-align: center;
}
.approchSection p{
    text-align: center;
    font-size:23px; 
    color:#909797;
    font-family: 'Pelita Grande Std Regular';
    margin-bottom: 18px;
}
.approchBtn{
    text-align: center;
    margin: 0 auto;
}
.approchSection a{
    font-size: 23px;
    color: #ffffff;
    font-family: 'Pelita Grande Std Regular';
    padding: 26px 48px 26px 48px;
    background: none;
    border-radius: 50px;
    text-decoration: none;
    display: inline-block;
    transition: all 0.2s ease-in-out;
    position: relative;
}

.approchSection a span{
    transition: all 0.2s ease-in-out;
}

.approchSection a span.btnText{
    position: relative;
    left:0px;
    transition: left ease .35s;
}
.approchSection a span.btnIcon{
    font-size: 28px;
    vertical-align: middle;
    position: absolute;
    top: 25px;
    left: 260px;
    transition: left ease .35s, opacity ease .35s;
    opacity: 0;
}
.approchSection a  svg {
    width: 19px;
    height: 12px;
   fill: #fff;
}



.approchSection a:hover span.btnText{
    left:-17px;
}
.approchSection a:hover span.btnIcon{
    left: 273px;
    opacity: 1;
}


.blogCont{
    padding: 200px 0;
    font-family: 'Pelita Std Regular';
}
.blogContLeft{
    float: left;
    width: 50%;
    
}
.blogContRight{
    float: right;
    width: 50%;
    
}
.blogContRight ul li{
    padding-bottom: 26px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 26px;
        
}
.blogContRight ul li:last-child {
  border: none;
}
.blogCont h4{
    font-size: 45px;
    color: #9f9f9f;
    font-weight: normal;
    
    
}
.blogCont h3{
    font-size: 36px;
    color: #333333;
    font-weight: normal;
    margin-bottom: 14px;
    
}
.blogCont h2{
    font-size: 27px;
    color: #9f9f9f;
    margin-bottom: 21px;
    line-height: 32px;
    font-weight: normal;
}
.blogCont a{
    text-decoration: none;
    color: #333333;
    font-size: 17px;
    font-family: 'Pelita Grande Std Bold';
}
.blogCont a:hover{
    color: #909797;
}
.blogCont a span{
    color: #909797;
    font-size: 21px;
    margin-right: 4px;
}
.blogHeadingLeft{
    color: #a3a3a3;
    font-size: 13px;
    font-family: 'Pelita Std Regular';
    float: left;
    width: 30%;
}
.blogHeadingLeft span{
    margin: 0 4px;
}
.blogHeadingRight{
    float: right;
    width: 70%;
}
.talkCont{
    padding: 0 196px 236px;
    text-align: center;
}
.talkCont h2{
    font-family: 'Pelita Std Regular';
    font-size: 140px;
    line-height: 150px;
    margin-bottom: 28px;
    font-weight: normal;
    
}
.talkCont p{
    color:#2f2f2f;
    font-family: 'Pelita Grande Std Regular';
    font-size: 26px;
    line-height: 30px;
}

.talkCont p a{
    color: #ffffff;
    background: #000000;
    padding: 12px 28px 12px 28px;
    text-decoration: none;
    position: relative;
 }
.talkCont p a span.btnText{
    position: relative;
    left:0px;
    transition: left ease .35s;
}
.talkCont p a svg {
    width: 17px;
    height: 10px;
   fill: #fff;
}
.talkCont p a span.btnIcon{
    position: absolute;
    top: 9px;
    left: 100px;
    font-size: 26px;
    transition: left ease .35s, opacity ease .35s;
    opacity: 0;
}
.talkCont p a:hover span.btnIcon{
    left: 132px;
    opacity: 1;
}
.talkCont p a:hover span.btnText{
    left:-12px;
}
.clientCont{
    padding: 198px 196px 112px;
}
.clientDetail{
    text-align: center;
    float: left;
    margin-bottom: 78px;
}
.width33Per{
    width: 33%;
}
.width50Per{
    width: 50%;
}
.clientDetail h2{
    color: #ffffff;
    font-size: 78px;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: normal;
    
}
.clientDetail p{
    color: #909797;
    font-size: 20px;
    font-family: 'Pelita Grande Std Regular';
    margin-bottom: 20px;
    line-height: 28px;
    
}
.footerCont{
    padding: 44px 0 46px;
    border-top: 3px solid #222222;
}
.footerLeft{
    float: left;
    width: 70%;
    font-family: 'Pelita Grande Std Regular';
    color: #6f6f6f;
    font-size: 20px;
}
.footerRight{
    float: right;
    width: 30%;
    text-align: right;
}


.footerRight a {
    background: url(../images/social-btn.png) no-repeat;
    width: 27px;
    height: 27px;
    display: inline-block;
    text-indent: -9999px;
   
    margin-left: 18px;
    transition: none;
}
.footerRight a.inst{
    width: 25px;
    background-position:0 0;
}
.footerRight a.inst:hover{
    background-position:0px -27px;
}
.footerRight a.be{
    background-position:-25px 0;
}
.footerRight a.be:hover{
    background-position:-25px -27px;
}
.footerRight a.m{
    background-position:-52px 0;
}
.footerRight a.m:hover{
    background-position:-52px -27px;
}




.profileVybe header{
    background: #f98e77;
}
.profileVybe .menu .letsTalk{
    color: #ffffff;
    border-bottom: 2px solid #ffffff;
    transition: ease-in-out .5s;
}
.about .menu .letsTalk:hover{border-color: #33a6ef;}
/* .profileVybe .menu :hover{color: #238ade;border-bottom: 2px solid #238ade;} */
.profileVybe .menuBar span {
    background: #f98e77;
   
}
#whitetalk:hover{border-color: #33a6ef;}
.profileBanner{ position: relative}
.bannerWhiteBg{position: absolute; width:100%; height: 208px; bottom: 0px; left: 0px; right: 0px;}
.profileBannerCont{padding: 200px 0 0px; text-align: center}
.profileBannerCont h2{
    font-size: 13px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Pelita Std Regular';
    font-weight: normal;
    letter-spacing: 2px;
}
.profileBannerCont h1{
    font-size: 48px;
    color: #ffffff;
    text-align: center;
    font-family: 'Pelita Std Regular';
    font-weight: normal;
    line-height: 52px;
    max-width: 1200px;
    margin: 35px auto 350px;
}
.vybeBannerImg{width: 100%;height: auto; max-width: 1680px}
.imgBorder{width: 100%; height: 37px; margin-top: -2px;}
.whatWeDo{padding: 204px 0 190px;}
.whatWeDoCont{padding:0 195px;}
.whatWeDoLeft{
    width: 30%;
    float: left;
    color: #aaaaaa;
    font-size: 16px;
    font-family: 'Pelita Std Regular';
}
.whatWeDoLeft h2{
    color: #aaaaaa;
    font-size: 16px;
    font-family: 'Pelita Std Bold';
    border-bottom: 1px solid #aaaaaa;
    margin-bottom: 21px;
    display: inline-block;
}
.whatWeDoLeft li{
    margin-bottom: 16px;
}
.whatWeDoRight{
    width: 70%;
    float: right;
    color: #0d0d0d;
    font-size: 26px;
    line-height: 32px;
    font-family: 'Pelita Std Regular';
        
}
.whatWeDoRight P{
    margin-bottom: 48px;
}
.whyVybe{
    background: #f9f9f9;
    padding: 226px 0 136px;
}
.whyVybeTop{
    margin-bottom: 108px;
}
.whyVybeTop img.vybe01{
    width: 100%;
    max-width: 1680px;
    height: auto;
    box-shadow: 1px 12px 18px #efefef;
    
}
.whyVybeBottom{
    padding: 108px 195px 0px;
    border-top:1px solid #e0e0e0;
}
.whyVybeBottomImg{
    float: left;
    width: 50%;
    
}
.whyVybeBottomText{
    float: right;
    width: 50%;
    padding-left: 15%;
    padding-top: 194px;
    
}
.whyVybeBottomText h2{ 
    color: #333333;
    font-size: 54px;
    font-family: 'Pelita Std Regular';
    font-weight: normal;
    line-height: 56px;
    margin-bottom: 25px;
}
.whyVybeBottomText h2 span{
    color: #c8c8c8;
}
.whyVybeBottomText p{
    color: #363535;
    font-size: 21px;
    line-height: 30px;
    font-family: 'Pelita Grande Std Regular';
}
.whyVybeBottom img.vybe02{
    width: 100%;
    max-width: 628px;
    height: auto;
    box-shadow: 1px 12px 18px #ddd;

}
.vybeCulture{ 
    background: #ffffff;
    padding: 124px 0 182px;
}
.vybeCultureTop{
    margin-bottom: 98px;
}
.vybeCultureTop img.vybe03{
    width:100%;
    max-width: 1642px;
    height: auto;
}
.vybeCultureMid{
    padding: 248px 195px 0px;
    border-top:1px solid #e0e0e0;
}
.vybeCultureMidText{
    float: left;
    width: 50%;
    padding-right: 15%;
    padding-top: 194px;
}
.vybeCultureMidText h2{ 
    color: #333333;
    font-size: 54px;
    font-family: 'Pelita Std Regular';
    font-weight: normal;
    line-height: 56px;
    margin-bottom: 48px;
}
.vybeCultureMidText h2 span{
    color: #c8c8c8;
}
.vybeCultureMidText p{
    color: #363535;
    font-size: 21px;
    line-height: 30px;
    font-family: 'Pelita Grande Std Regular';
}
.vybeCultureMidImg{
    float: right;
    width: 50%;
    text-align: right;
    
}
.vybeCultureMidImg img.vybe04{
    width:100%;
    max-width: 615px;
    height: auto;
    padding: 16px;
    background: #f9f9f9;
}
.vybeCultureBottom{
    padding: 110px 195px 0px;
}
.vybeCultureBottom01{
    float: left;
    width: 50.5%;
    text-align: left;
    margin-top: 294px;
    
}
.vybeCultureBottom02{
    float: left;
    width: 25%;
    padding: 0 2%;
   
    
}
.vybeCultureBottom02Inn{
   
    
}
.vybeCultureBottom03{
    float: left;
    width: 24.5%;
   text-align: right;
    margin-top: 260px;
    
}
.vybeCultureBottom img.vybe05{
    width:100%;
    max-width: 601px;
    height: auto;
    background: #f7f7f7;
    padding: 16px;
}
.vybeCultureBottom img.vybe06{
    width:100%;
    max-width: 268px;
    height: auto;
     background: #f7f7f7;
    padding: 16px;
}
.vybeCultureBottom img.vybe07{
    width:100%;
    max-width: 268px;
    height: auto;
     background: #f7f7f7;
    padding: 16px;
}
.vybeFounder{
    background: #fafafa;
    padding: 0 195px;
    position: relative;
}
.vybeFounderBorder{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background: #ffffff;
    height: 54px;
    
}
.vybeFounderCont{
    
}
.vybeFounderImg{
    float: left;
    width: 50%;
    
}
.vybeFounderText{
    width: 50%;
    float: right;
    padding-top: 188px;
    padding-right: 106px;
    max-width: 660px;
}
.vybeFounderText p{
    color: #000000;
    font-size: 24px; 
    line-height: 34px;
    font-family: 'Pelita Std Regular';
    margin-bottom: 48px;
}
.vybeFounderText h2{
    color: #000000;
    font-size: 31px; 
    line-height: 34px;
    font-family: 'Pelita Std Bold';
    margin-bottom: 48px;
}
.vybeFounderText h2 span{
   
    font-size: 31px; 
    margin-bottom: 28px;
    font-family: 'Pelita Std Regular';
    font-weight: normal;
    
}
.founderImg{
    width: 100%;
    height: auto;
    max-width:748px;
}
.blazingFast{
    padding: 248px 0 138px;
    background: #ffffff;
}
.blazingFastCont{
    padding: 0 195px;
}
.blazingFastCont h3{
    color: #0d0d0d;
    font-size: 40px;
    line-height: 48px;
    font-family: 'Pelita Std Regular';
    font-weight: normal;
    margin-bottom: 20px;
}
.blazingFastCont h1{
    color: #0d0d0d;
    font-size: 40px;
    line-height: 48px;
    font-family: 'Pelita Std Regular';
    font-weight: normal;
    margin-bottom: 20px;
}
.blazingFastCont p{
    color: #363535;
    font-size: 21px;
    line-height: 1.5;
    font-family: 'Pelita Grande Std Regular';
    font-weight: normal;
    margin-bottom: 28px;
    width: 100%;
    max-width: 920px;
}
.blazingFastCont ul{
    padding-top: 70px;
     width: 100%;
    max-width: 920px;
}
.blazingFastCont ul li{
    float: left;
    width: 33.3%;
    margin-bottom: 54px;
}
.blazingFastCont ul li h2{
    color: #000000;
    font-size: 25px;
    line-height: 28px;
    font-family: 'Pelita Grande Std Regular';
    font-weight: normal;
    margin-bottom: 10px;
}
.blazingFastCont ul li p{
    color: #767676;
    font-size: 19px;
    line-height: 21px;
    font-family: 'Pelita Grande Std Regular';
    font-weight: normal;
    margin-bottom: 28px;
}
.impressiveImpact{
    padding: 200px 0;
}
.impressiveImpactCont{
    padding: 0 195px;
}
.impressiveImpactContTop{
    padding:0  215px;
    margin-bottom: 182px;
}
.impressiveImpactContTop h2{
    color: #0d0d0d;
    font-size: 40px;
    line-height:44px;
    font-family: 'Pelita Std Regular';
    font-weight: normal;
    margin-bottom: 26px;
}
.impressiveImpactContTop p{
    color: #363535;
    font-size: 21px;
    line-height: 1.5;
    font-family: 'Pelita Grande Std Regular';
    font-weight: normal;
    margin-bottom: 28px;
}
.impressiveImpactData ul li{
    float: left;
    width: 33.3%;
    text-align: center;
        
}
.impressiveImpactData ul li h3{
    font-size: 120px;
    letter-spacing: 0;
    color: #333333;
    position: relative;
     font-family: 'Pelita Std Regular';
    font-weight: normal;
}
.impressiveImpactData ul li h3 span{
    position: absolute;
    position: absolute;
    font-size: 69px;
    top: -16px;
}
.impressiveImpactData ul li p{
    font-size: 18px;
    color: #767676;
    position: relative;
    font-family: 'Pelita Grande Std Regular';
    font-weight: normal;
}
.moreWork{
    padding-bottom: 250px;
}
.moreWorkCont h4{
     font-size: 12px;
    color: #505050;
   text-align: center;
     font-family: 'Pelita Std Regular';
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 0;
    
}
.moreWorkCont .rightProfile{
    margin-top: 0px;
}
.moreWorkCont h2 {
    margin-bottom: 12px;
    font-size: 35px;
    font-weight: normal;
}
.moreWorkCont h3 {
    margin-bottom: 12px;
    color: #767676;
    font-size: 24px;
    font-weight: normal;
}
.digitalCampaignsCont{
    padding: 0px 195px;
    
}
.digitalCampaignsCont h2{
    font-size: 35px;
    color: #333333;
    font-family: 'Pelita Std Regular';
    font-weight: normal;
    margin-bottom: 24px;
}
.digitalCampaignsSlider{
    background: #f7f7f7;
    box-shadow: 3px 4px 16px #fcfcfc;
}
.carousel-cell2  img{
    margin: 10px;
    box-shadow: 4px 8px 17px #ccc;
  -webkit-box-shadow: 4px 8px 17px #ccc;
  -moz-box-shadow: 4px 8px 17px #ccc;
}
.slderIn{
    padding-bottom: 234px;
    display: flex;
    overflow: hidden;
}
.slderIn img{
    padding: 10px;
    background: #e9e9e9;
    border-radius: 4px;
    margin-right: 40px;
}

/* ################## about page ################### */
.about .menuBar span {
    background: #000000;
}
.about .menu .letsTalk {
    color: #ffffff;
    border-bottom: 2px solid #ffffff;
}
/* .about .menu:hover{color: #238ade;border-bottom: 2px solid #238ade;} */
.about header {
    /* background: #000000; */
}
.blog-landing header {
    background-color: #000;
}
.blog-landing .blog-landing-sec{background-color: #000;}
.aboutBanner{
    width: 100%;
    /* background: #000000; */
}
.aboutBannerCont{
    padding:180px 0 40px;
}
.commonPadding{
    padding-left: 196px;
    padding-right: 196px;
}
.aboutBannerCont h2{
    font-size: 72px;
    color: #ffffff;
    font-family: 'Pelita Std Regular';
    font-weight: normal;
    line-height: 1.181;
    max-width: 100%;
    letter-spacing: 0;
    margin-bottom: 382px;
}
  
.aboutBannerCont h2 span{
    color: #ababab;
    margin-top: 20px;
    display: inline-block;
}
.aboutBannerCont h1{
    color: #ffffff;
    font-family: 'Pelita Std Bold';
    line-height: 1.1;
   margin-bottom: 116px;
}
.downArrow{
    display: inline-block;
}
.aboutBannerCont h1 span.gradient02{
    background-color: #f29837;
    background-image: linear-gradient( #ee562f, #f29837);
    background-size: 100%;
    background-repeat: repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    
}
.aboutBannerCont h1 span.gradient03{
    background-color: #f07b2e;
    background-image: linear-gradient( 45deg ,#f6c254, #f07b2e);
    background-size: 100%;
    background-repeat: repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    
}
.ourMissionCont{
    padding-top: 200px;
    padding-bottom: 245px;
}
.ourMissionCont ul li{
    padding: 118px 0 118px;
    border-top: 2px solid #e0e0e0;
}
.ourMissionCont ul li:last-child  {
   
    border-bottom: 1px solid #e0e0e0;
}
.ourMissionCont ul li .ourMissionLeft{
    float: left;
    width: 24%;
    font-family: 'Roboto', sans-serif;
    color: #000000;
    font-size: 132px;
    padding-top: 46px;
 }
.ourMissionCont ul li .ourMissionRight
{
    float: left;
    width: 76%;
    
}
.ourMissionCont ul li h2{
    color: #949494;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 36px;
    font-family: 'Pelita Std Bold';
}
.ourMissionCont ul li p{
    color: #333333;
    font-size: 40px;
    line-height: 1.2;
   
}
.aboutUsCont{
    padding-bottom: 245px;
}
.aboutUsCont h2{
    font-size: 80px;
    color: #333333;
    font-family: 'Pelita Std Bold';
    margin-bottom: 64px;
    position: relative;
    display: inline-block;
    
}
.aboutUsCont h2 span{
    position: absolute;
    top: -33px;
    right: -55px;
}
.aboutUsCont .weLove{
    float: left;
    width: 50%;
    border-right: 1px solid #e0e0e0;
}
.aboutUsCont .weDislike{
    float: left;
    width: 50%;
    padding-left: 20%;
   
}
.aboutUsCont li{
    font-size: 35px;
    font-family: 'Pelita Std Regular';
    color: #000000;
    padding-bottom: 26px;
    
}
.aboutUsCont .weLove li{
    background: url(../images/right-icon.png) 0px 6px no-repeat;
    padding-left: 46px;
   
}
.aboutUsCont .weDislike li{
    background: url(../images/cross-icon.png) 0px 6px no-repeat;
    padding-left: 42px;
}
.loveDislikeCont{
    padding-bottom: 248px;
     border-bottom: 1px solid #e0e0e0;
}
.greatWork{
    padding-bottom: 252px;
}
.greatWorkCont {
    display: flex;
    width: 100%;
}
.greatWorkLeft{
    width: 44%;
    
}
.greatWorkLeft video{width: 100%;height: 700px;object-fit: cover;object-position: center;}
.greatWorkLeft img{width: 100%; max-width:556px; height: auto;}
.greatWorkRight{
    width: 56%;
    padding-left: 6%;
    padding-top: 70px;
    position: relative;
}
.greatWorkRight h2{
    color: #333333;
    font-size: 51px;
    font-family: 'Pelita Std Regular';
    margin-bottom: 46px;
    line-height: 68px;
}
.greatWorkRight p{
    color: #363535;
    font-size: 30px;
    font-family: 'Pelita Grande Std Regular';
    margin-bottom: 46px;
    line-height: 40px;
}
.greatWorkRight  a{
    background: #000000;
    color: #ffffff;
    font-size: 16px;
    font-family: 'Pelita Std Bold';
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 23px 30px;
    position: absolute;
    bottom: 0px;   
}
.greatWorkRight  a span.btnWrap{
    position: relative;
    display: block;
}
.greatWorkRight  a svg {
    width: 17px;
    height: 10px;
   fill: #fff;
}

.greatWorkRight  a span.btnText{
    position: relative;
    left:0px;
    transition: left ease .35s;
}

.greatWorkRight  a span.btnIcon{
    position: absolute;
    top: -8px;
    left: 206px;
    font-size: 26px;
    transition: left ease .35s, opacity ease .35s;
    opacity: 0;
}
.greatWorkRight  a:hover span.btnIcon{
    left:220px;
    opacity: 1;
}
.greatWorkRight  a:hover span.btnText{
    left:-17px;
}
.whyAddictive{
    /* background: #000000; */
    padding: 186px 0 148px;
    margin-bottom: 80px;
}
.whyAddictiveCont h3{
    color: #949494;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-family: 'Pelita Std Bold';
    margin-bottom: 52px;
    
}
.whyAddictiveCont h2{
    color: #ffffff;
    font-size: 60px;
    font-family: 'Pelita Std Bold';
    margin-bottom: 152px;
    line-height: 1.2;
    
}
.whyAddictiveCont ul{
     display: flex;
  flex-wrap: wrap; 

}
.whyAddictiveCont ul li{
    flex: 50%;
    margin-bottom: 108px;
}
.whyAddictiveCont ul li:nth-child( even ) {
   padding-left: 114px;
}
.whyAddictiveCont ul li:nth-child( odd ) {
   padding-right: 114px;
}
.whyAddictiveCont ul li p{
     color: #ececec;
    font-size: 35px;
    font-family: 'Pelita Std Bold';
    margin-bottom: 48px;
    line-height: 48px;
    
}
.authorName{
    color: #ffffff;
    font-size: 24px;
    font-family: 'Pelita Std Bold';
    margin-bottom: 8px;
    line-height: 24px;
}
.authorCompany{
    color: #6a6a6a;
    font-size: 20px;
    font-family: 'Pelita Std Regular';
   
}
.authorInfoBox{
  
}
.authorImg{
    float: left;
     width: 76px;
}
.authorImg img{
    border-radius: 10px;
    width: 100%;
    max-width: 76px;
    height: auto;
}
.authorDetail{
    float: left;
    padding-top: 10px;
    padding-left: 24px;
     
}
/* ################## approch page ################### */
.approachBanner{
    /* background: #000000; */
    padding: 190px 0 264px;
}
.approachBanner h1 {
    font-size: 72px;
    color: #ffffff;
    font-family: 'Pelita Std Regular';
    font-weight: normal;
    line-height: 1.1;
    max-width: 90%;
    letter-spacing: -2px;
    margin-bottom: 278px;
}
.approachBanner h1 span {
    color: #ababab;
    margin-top: 20px;
}
.approachAnimation{
    position: relative;
    max-width: 612px;
    margin: 0 auto;
}

.approachAnimation img{
    width: 100%;
    height: auto;
    max-width: 612px;
}

.approachCircle{
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
}
.testimonials{
    background: #f9f9f9;
    padding: 252px 0;
    margin-bottom: 252px;
}
.testimonialText{
    color:#2d2b3a;
    font-size: 70px;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 82px;
    font-family: 'Pelita Grande Std Regular';
    position: relative;
}
.testimonialText::before {
    content: "";
    position: absolute;
    left: -16px;
    top:17px;
    width: 14px;
    height: 13px;
    
    background-image: url(../images/quote-left.png);
    background-repeat: no-repeat;
}
.testimonialText::after {
    content: "";
    position: absolute;
    bottom: 45px;
    width: 14px;
    height: 13px;
    
    background-image: url(../images/quote-right.png);
    background-repeat: no-repeat;
}

.authorName{
    color:#000000;
    font-size: 22px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 18px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
}
.authorPosition{
    color:#000000;
    font-size: 17px;
    line-height: 21px;
    text-align: center;
    margin-bottom: 18px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
}
.workApproach{
    background: #ffffff;
    padding: 150px 0 256px
}
.workApproachCont p{
    color:#0d0d0d;
    font-size: 40px;
    line-height: 1.4;
    margin-bottom: 26px;
    font-family: 'Pelita Std Regular';
 }
.approachStrategy{
    padding-top: 170px;
}
.starategyList{
    display: flex;
    justify-content:space-between;
    width: 100%;
   
}
.starategyList li, .child{
    color:#333333;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'Pelita Std Bold';
    cursor: pointer;
    text-align: center;
    position: relative;
    width: 16%;
}
.starategyList li.active,  .starategyList li:hover{
    color: #42a5f5;
}

.listBorder{
    width: 100%; 
    left: 0px;
    bottom: -14px;
    background: #dddddd;
    height: 4px;
    position: absolute;
    display: inline-block;
}
.starategyList li.active .listBorder, .starategyList li:hover .listBorder{
   background: #42a5f5;
}
.starategyDetail{
    padding-top: 138px;
display: flex;
align-items: center;
}
.starategyDetailText{
    float: left;
    width: 50%;
        
}
.starategyDetailText{
    float: left;
    width: 50%;
        
}
.starategyDetailText h3{
    color: #949494;
    font-size: 15px;
    font-family: 'Pelita Std Bold';
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 34px;
}
.starategyDetailText h2{
    color: #333333;
    font-size: 54px;
    font-family: 'Pelita Std Regular';
    font-weight: normal;
    margin-bottom: 62px;
}
.starategyDetailText li{
     color: #7d7d7d;
    font-size: 25px;
    font-family: 'Pelita Std Regular';
    font-weight: normal;
    margin-bottom: 24px;
    position: relative;
    padding-left: 18px;
}
.starategyDetailText li:before {
    content: "•";
    background-size: contain;
    color: #191a1a;
    position: absolute;
    top: -5px;
    font-size: 30px;
    line-height: 30px;
    left: 0px;
}
.starategyDetailImg{
    opacity:0;
     float: right;
    width: 50%;
    text-align: center;
        

}
.starategyDetailImg img{
    width: 100%;
    height: auto;
    max-width: 546px;
}

/* ################## shopify page ################### */
.shopifyBanner{
    /* background: #000000; */
    padding: 150px 0 230px;
}
  
.shopifyBanner h2{
     color: #ffffff;
    font-size: 72px;
    line-height: 1.2;
    font-family: 'Pelita Grande Std Regular';
    font-weight: normal;
    margin-bottom: 250px;
    padding-right: 196px;
}
.shopifyBanner h2 span{
    color: #ababab;
    font-size: 55px;
    margin-top: 20px;
}
.shopifyBanner h1{
    color: #ffffff;
    font-size: 70px;
    line-height: 84px;
    font-family: 'Pelita Grande Std Bold';
    margin-bottom: 64px;
}
.shopifyBanner p.aboutShopify{
     color: #a7a7a7;
    font-size: 33px;
    line-height: 42px;
    font-family: 'Pelita Grande Std Regular';
    margin-bottom: 64px;
    padding-right: 312px;
}
.shopifyList{
    padding: 100px 0 0;
}
.shopifyList li{
    float: left;
    width: 33.3%;
    margin-bottom: 102px;
    padding-right: 86px;
}
.shopifyList li .shopifyIcon{
    margin-bottom: 53px;
}
.shopifyList li h3{
    color: #ffffff;
    font-size: 32px;
    line-height: 36px;
    font-family: 'Pelita Std Bold';
    margin-bottom: 28px;
}
.shopifyList li p{
    color: #a7a7a7;
    font-size: 22px;
    line-height: 36px;
    font-family: 'Pelita Grande Std Regular';
    margin-bottom: 40px;
    word-spacing: 2px;
}
.multiFeatures{
    padding: 170px 0 0;
}

.multiFeaturesCont h2{
    color: #000000;
    font-size: 70px;
    line-height: 78px;
    font-family: 'Pelita Grande Std Regular';
    font-weight: normal;
    margin-bottom: 42px;
}
.multiFeaturesCont p{
    color: #0d0d0d;
    font-size: 33px;
    line-height: 42px;
    font-family: 'Pelita Grande Std Regular';
    font-weight: normal;
    
    padding-right: 277px;
}
.multiFeaturesImg{
    padding-top: 132px;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 56px;
}
.multiFeaturesImg img{
    width: 100%;
    height: auto;
    max-width: 1289px;
    margin-bottom: 32px;
    box-shadow: 1px 6px 10px #b8b5b5;
    
}
.multiFeaturesCont .multiFeaturesImg  p{
    color: #8d8d8d;
    font-size: 22px;
    line-height: 28px;
    font-family: 'Pelita Std Regular';
    font-weight: normal;
    margin-bottom: 180px;
    
    padding-right: 0px;
}
.exploreCont{
    padding-top: 248px;
}
.exploreCont h3{
    color: #949494;
    font-size: 16px;
    line-height: 20px;
    font-family: 'Pelita Std Bold';
    margin-bottom: 52px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: normal;
}
.exploreCont h2{
    color: #000000;
    font-size: 70px;
    line-height: 78px;
    font-family: 'Pelita Std Bold';
    margin-bottom: 112px;
    font-weight: normal;
    max-width: 860px;
}
.exploreIcon{
    margin-bottom: 58px;
}
.exploreCont h4{
    color: #000000;
    font-size: 32px;
    line-height: 36px;
    font-family: 'Pelita Std Bold';
    margin-bottom: 40px;
    font-weight: normal;
}
.exploreCont p{
    color: #676767;
    font-size: 22px;
    line-height: 28px;
    font-family: 'Pelita Grande Std Regular';
    font-weight: normal;
    word-spacing: 1px;
}
.exploreCont .exploreList li{
    margin-bottom: 130px;
   width: 32%;
    padding-right: 6%;
}
.exploreList{
    display: flex;
    padding-bottom: 146px;
    border-bottom: 1px solid #e2e2e2;
    flex-wrap: wrap;
  justify-content: space-between;
}
.bonfordFeatures{
    padding-top: 248px;
    padding-bottom: 248px
}
.bonfordFeatures h2{
    color: #000000;
    font-size: 70px;
    line-height: 78px;
    font-family: 'Pelita Grande Std Regular';
    font-weight: normal;
    margin-bottom:58px;
    max-width: 640px;
   
}
.bonfordFeatures p{
    color: #0d0d0d;
    font-size: 33px;
    line-height: 40px;
    font-family: 'Pelita Grande Std Regular';
    font-weight: normal;
    margin-bottom:58px;
    padding-right: 285px;
   
}
.bonfordFeatures a {
    background: #000000;
    color: #ffffff;
    font-size: 16px;
    font-family: 'Pelita Std Bold';
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 23px 30px;
    display: inline-block;
   
    
}
.bonfordFeatures a span.btnWrap {
    position: relative;
    display: block;
}
.bonfordFeatures a span.btnText {
    position: relative;
    left: 0px;
    transition: left ease .35s;
}
.bonfordFeatures a span.btnIcon {
    position: absolute;
    top: -8px;
    left: 140px;
    font-size: 26px;
    transition: left ease .35s, opacity ease .35s;
    opacity: 0;
}
.bonfordFeatures a svg {
    width: 17px;
    height: 10px;
    fill: #fff;
}
.bonfordFeatures  a:hover span.btnIcon{
    left: 158px;
    opacity: 1;
}
.bonfordFeatures  a:hover span.btnText{
    left:-12px;
}
.imageGallery{
    padding-top: 64px;
}
.imageGallery img{
    width: 100%;
    height: auto;
}
.allFeatures{
    padding: 238px 0 200px;
    /* background: #000; */
    margin-bottom: 200px;
}

.allFeatures h3{
    color: #949494;
    font-size: 16px;
    line-height: 20px;
    font-family: 'Pelita Std Bold';
    margin-bottom: 52px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: normal;
}
.allFeatures h2{
    color: #ffffff;
    font-size: 70px;
    line-height: 78px;
    font-family: 'Pelita Std Bold';
    margin-bottom: 202px;
    font-weight: normal;
    max-width: 860px;
}

.allFeatures h4{
    color: #ffffff;
    font-size: 32px;
    line-height: 36px;
    font-family: 'Pelita Std Bold';
    margin-bottom: 40px;
    font-weight: normal;
}
.allFeatures p{
    color: #676767;
    font-size: 22px;
    line-height: 28px;
    font-family: 'Pelita Grande Std Regular';
    font-weight: normal;
}
.allFeaturesCont .exploreList li{
    margin-bottom: 130px;
    width: 32%;
    padding-right: 6%;
}
.allFeaturesCont .exploreList{
    display: flex;
    padding-bottom: 146px;
    border-bottom: 1px solid #1d1d1d;
    flex-wrap: wrap;
  justify-content: space-between;
}
.allFeatures h5{
    color: #ffffff;
    font-size: 45px;
    line-height: 54px;
    font-family: 'Pelita Grande Std Regular';
    margin-bottom: 28px;
    font-weight: normal;
    position: relative;
   
}
.allFeatures h5::before {
    content: "";
    font-weight: normal;
    position: absolute;
    top: -20px;
    left: 0px;
    font-size: 84px;
    background: #ffffff;
    width: 44px;
    height: 4px;
}
.takeLook{
    padding-bottom: 80px;
    padding-top: 248px;
}
.allFeatures .takeLook p{
    color: #acacac;
    font-size: 22px;
    line-height: 28px;
    font-family: 'Pelita Grande Std Regular';
    font-weight: normal;
    margin-bottom: 6px;
}
.allFeatures .takeLook p a{
    color: #42a5f5;
    text-decoration: underline;
}
.allFeatures .takeLook p a:hover{
    color: #42a5f5;
    text-decoration: none;
}
.dropDownList ul li{
     border-bottom: 1px solid #eeeeee;
}
.dropDownList h6{
     color: #ffffff;
    font-size: 70px;
    padding: 36px 0;
    line-height: 74px;
    font-family: 'Pelita Grande Std Regular';
   
    font-weight: normal;
    position: relative;
    
    
}
.dropDownList h6::after {
    content: "";
    font-weight: normal;
    position: absolute;
    top: 74px;
    right: 0px;
    font-size: 84px;
    width: 26px;
    height: 25px;
    background: url(../images/plus-icon.png);
    
}
.dropDownText{
    padding: 30px 0; 
    display: none;
}
.dropDownText p{
    color: #acacac;
    font-size: 22px;
    line-height: 28px;
    font-family: 'Pelita Grande Std Regular';
    font-weight: normal;
    margin-bottom: 6px;

}
.imageGallery{
    width: 100%;
}
.letter{
    will-change:transform;
    font-size: 160px;
    letter-spacing: 3px;
}
#fc11,#fc25{margin-right: 4px;}
.spanner {
    background-color: #dddddd;
    position: absolute;
    left: 0;
    bottom: -1.25em;
    border-radius: 3px;
    height: 4px;
    width: 100%;
}

.spannerchange {
    transform: scaleX(0);
    transform-origin: left;
    background-color: #42a5f5;
    position: absolute;
    border-radius: 3px;
    left: 0;
    bottom: -1.25em;
    height: 4px;
    width: 100%;
}
.fullSpan {
    width:16%;
    text-align: center;
    position: relative;
    cursor: pointer;
    color: black;
}
.fullSpan:hover .child{
    color:#42a5f5;
}
@keyframes left2right {
    0% {
        transform: scaleX(0);
    }

    100% {
        transform: scaleX(1);
    }
}

@keyframes right2left {
    0% {
        transform: scaleX(1);
    }

    100% {
        transform: scaleX(0);
    }
}

@keyframes fadeInUp {
    0% {
        opacity:0;
        transform: translate3d(0, 150px, 0)
    }
    /* 50%{
        opacity:0.5;
    } */
    100% {
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

@keyframes fadeInUpSlow {
    0% {
        opacity:0;
        transform: translate3d(0, 150px, 0)
    }
    /* 50%{
        opacity:0.5;
    } */
    100% {
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}

.animatedFadeInUp {
    opacity: 0;
}

.fadeInUp {
    opacity: 1;
    animation: fadeInUp 1.2s ease-out forwards;
}
.fadeInUpSlow {
    opacity: 1;
    animation: fadeInUpSlow 1.8s ease-out forwards;
}

.fadeOut {
    animation: fadeOut 0.3s linear;
}
.wantToTalk{display: inline-block;margin-right: 4px;}